html {
	background: #f0efe8 url('../images/pattern.paw.png') repeat fixed;
}

.navbar {
	&.has-shadow {
		box-shadow: 0 2px 3px 0 rgba(10, 10, 10, .1);
	}
}

.footer {
	&.has-shadow {
		box-shadow: 0 -2px 3px 0 rgba(10, 10, 10, .1);
	}
}

.media {
	.media-left {
		.fas {
			$size: 2rem;
			text-align: center;
			font-size: $size;
			color: #fff;
			width: ($size * 2);
			height: ($size * 2);
			border-radius: 50%;
			line-height: ($size * 2);
			background-color: hsl(217, 71%, 53%);
		}
	}
}

.logo {
	img {
		width: 20rem;
	}
}